Crux: BRE/WFE - Task #17876

WSC: BREschemaUpdate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date: 21/02/2024
Priority: Normal Due date: 21/02/2024
Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Sprint 12 Apr

Description

Associated revisions

Revision 6e0a2c1f - 10/04/2024 06:45 PM - Kanchan
refs : #17876 - BRESchemaUpdate AP| added

Revision ce7808cd - 10/04/2024 06:46 PM - remiges-kanchan

Merge pull request #171 from remiges-kanchan/wsc

refs : #17876 - BRESchemaUpdate API added

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 22/02/2024 05:50 PM - Sahil Malik
- Estimated time set to 3.00 h

- % Done changed from 0 to 100

- Start date set to 21/02/2024

- Due date set to 21/02/2024

#3 - 22/02/2024 09:11 PM - Sahil Malik
- Assignee set to Sahil Malik

#4 - 08/03/2024 05:34 PM - Shuvam Misra

- Status changed from New to In Progress

#5 - 08/03/2024 05:34 PM - Shuvam Misra

- Status changed from In Progress to Closed

#6 - 08/04/2024 05:24 PM - Kanchan Barve

- Assignee changed from Sahil Malik to Kanchan Barve

#7 - 10/04/2024 03:46 PM - Kanchan Barve

- Status changed from Closed to In Progress

#8 - 10/04/2024 06:44 PM - Kanchan Barve

- Status changed from In Progress to Closed
